EDIT - task #9451

Cache strategy for classifications is missing
02/03/2021 01:12 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 50%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.21

Severity: normal

Description

Currently generateTitle() is implemented within the Classification class itself.

Associated revisions

Revision 1d67f2ce - 02/03/2021 01:13 PM - Andreas Miiller
fix #9451 add ClassificationDefaultCacheStrategy

History

#1 - 02/03/2021 01:13 PM - Andreas Miuller

- Status changed from New to Resolved

Applied in changeset cdmlib|1d67f2ce2878bb557d58827fa3d7{f4047715c54c¢.

#2 - 02/05/2021 05:49 PM - Andreas Miuller

- Status changed from Resolved to New

#3 - 02/05/2021 05:50 PM - Andreas Miiller
- Status changed from New to Resolved

- Assignee changed from Andreas Muiller to Katja Luther

Please review

#4 - 03/09/2021 10:08 AM - Katja Luther
- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Andreas Miiller

seems to work as expected.
